=== debian/changelog ===
eole-antivirus (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [b9726ab] Merge branch '2.7.1/30538-scanav' into 2.7.1/master
  * [e58c886] Adjust default timeout values.

  [ Joël Cuissinat ]
  * [3a7460a] Merge branch '2.7.1/29506-defaultTimeout' into 2.8.0/master
  * [cf55fe4] Merge branch '2.8.0/master'
  * [83dd6db] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [68743a8] Joël Cuissinat: Update package since “debian/eole/2.8.1-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 25 Feb 2021 12:06:54 +0100

eole-antivirus (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8821fae] Prepare version 2.8.1
  * [73d0b12] Merge branch 'master' into dist/eole/2.8.1/master

  [ Joël Cuissinat ]
  * [f2ca55f] Remove python-crontab package installation from dico
  * [d4a87c2] Merge branch '2.8.0/master' into master
  * [bd73098] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cdd0d4a] Joël Cuissinat: Update package since “debian/eole/2.8.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 29 Sep 2020 14:53:12 +0200
