## eole-antivirus 2.9.0-4

=== debian/changelog ===
eole-antivirus (2.9.0-4) eole-2.9-unstable; urgency=low

  [ Joël Cuissinat ]
  * [949c487] Remove 'clam_broken_exe' deprecated EOLE variable
  * [3b3f8f6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [54a049a] Joël Cuissinat: Update package since “debian/eole/2.9.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 28 Oct 2022 15:29:54 +0200

eole-antivirus (2.9.0-3) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [a6590f8] mise à jour de la configuration EOLE pour refléter la configuration par défaut Ubuntu (ref #34698)
  * [8f2da33] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4661b7b] Philippe Caseiro: Update package since “debian/eole/2.9.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Oct 2022 15:32:06 +0200

eole-antivirus (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Emmanuel Garette ]
  * [36e1fd8] compat (ref #33905)
  * [70bddc4] Revert "changement chemin de ldap.conf (ref #33736)" ref #33905 This reverts commit 219e7e1488fa13f7cb64ac0f1f548b55b729933b.
  * [74aa12d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [773ae2b] Emmanuel Garette: Update package since “debian/eole/2.9.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 04 Mar 2022 16:09:21 +0100

eole-antivirus (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b9d8f8e] Prepare version 2.9.0
  * [34411af] Merge branch 'master' into dist/eole/2.9.0/master
  * [53798fa] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [3b8c389] mise à jour du rules (ref #33736)
  * [219e7e1] changement chemin de ldap.conf (ref #33736)
  * [492fb8f] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [54a0834] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 27 Jan 2022 12:30:14 +0100
