## eole-antivirus 2.9.0-5

=== debian/changelog ===
eole-antivirus (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b9faaaa] Passer la variable ScanMail à yes pour l’analyse des pièces jointes.
  * [22f886d] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [732bf30] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 Feb 2023 13:44:03 +0100
