=== debian/changelog ===
eole-antivirus (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ pcarre ]
  * [10e569c] Ajout de l'envoi de mails. Ref: #36797
  * [36efee6] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [439bb69] pcarre: Update package since “debian/eole/2.9.0-6”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 29 Oct 2025 11:27:42 +0100

eole-antivirus (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [a8a1e4a] Mettre à jour de script posttemplate.
  * [c6dbaae] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [20a32d4] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Nov 2024 11:22:13 +0100
