=== debian/control ===
Source: eole-antivirus
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-antivirus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-antivirus/repository

Package: eole-antivirus
Architecture: all
# clamv provides the clamscan command (#5006)
Depends: clamav-freshclam,
         clamav,
         python3-yaml,
         python3-crontab,
         ${python3:Depends},
         ${misc:Depends}
Conflicts: eole-server (<=2.4.0-145)
Description: Templates et dictionnaires pour l'antivirus EOLE
 Gestion d'antivirus distribuée basée sur clamav et freshclam
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# sur le maître : clamd+freshclam
Package: clamd-eole
Architecture: all
Depends: clamav-daemon,
         clamdscan,
         clamav-freshclam,
         python3-pyclamd,
         ${python3:Depends},
         ${misc:Depends}
#Conflicts: eole-lxc-container-pkg, clamd-eole-conteneur
Conflicts: clamd-eole-conteneur
Description: Script pour ping et reload clamd sur le maître
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

# dans un conteneur : clamd+data
# /!\ clamav-freshclam provides clamav-data /!\
Package: clamd-eole-conteneur
Architecture: all
Depends: clamav-daemon,
         clamdscan,
         python3-pyclamd,
         ${python3:Depends},
         ${misc:Depends}
Replaces: clamav-data
Provides: clamav-data
#Conflicts: eole-antivirus, clamav-freshclam, clamd-eole
Conflicts: clamd-eole, clamav-data
Description: Script pour ping et reload clamd dans un conteneur
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-antivirus-pkg
Section: metapackages
Architecture: all
Depends: clamd-eole,
         ${misc:Depends}
Provides: antivirus-pkg
Conflicts: antivirus-pkg
Replaces: antivirus-pkg
Description: dependency package for eole-antivirus in non container mode
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-antivirus-container-pkg
Section: metapackages
Architecture: all
Depends: clamd-eole-conteneur,
         ${misc:Depends}
Provides: antivirus-pkg
Conflicts: antivirus-pkg
Replaces: antivirus-pkg
Description: dependency package for eole-antivirus in container mode
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
