## eole-antivirus 2.10.0-1

=== debian/changelog ===
eole-antivirus (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [92408e7] Prepare release 2.10.0
  * [d38b0c6] Merge branch 'master' into dist/eole/2.10.0/master

  [ Benjamin Bohard ]
  * [a8a1e4a] Mettre à jour de script posttemplate.
  * [075de88] Merge branch '2.9.0/master'
  * [4760a81] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [4e99c49] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 12 Nov 2024 11:23:18 +0100
