=== debian/changelog ===
eole-antivirus (2.10.0-3) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [a8dafac] Modification des droits du script d'envoi de mails. Ref: #36797
  * [9fcf5b3] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [049f707] pcarre: Update package since “debian/eole/2.10.0-2”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 29 Oct 2025 11:24:34 +0100

eole-antivirus (2.10.0-2) eole-2.10.0-proposed-updates; urgency=low

  [ pcarre ]
  * [8360f8b] Ajout de l'envoi de mails. Ref: #36797
  * [9f471bb] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [136d435] pcarre: Update package since “debian/eole/2.10.0-1”

 -- pcarre <philippe.carre@developpement-durable.gouv.fr>  Wed, 29 Oct 2025 10:56:20 +0100
